{% sw_extends '@Storefront/storefront/page/content/index.html.twig' %}

{% block base_main_inner %}
    <div class="container-main py-0">
        {% block page_content %}
		    {% block cms_breadcrumb %}
		           
		        {% endblock %}
		    <div class="cms-page">
		        {% block page_content_blocks %}
		            {{ parent() }}
		        {% endblock %}
		    </div>
		{% endblock %}
    </div>
{% endblock %}

